using System.ComponentModel;

namespace Hotline.Share.Enums.Order
{
    [Description("个案类型")]
    public enum ECaseType
    {
        /// <summary>
        /// 一般个案
        /// </summary>
        [Description("一般个案")]
        General=0,

        /// <summary>
        /// 重点关注个案
        /// </summary>
        [Description("重点关注个案")]
        Special=1
    }
}
